/* Add your styles for the calendar component */

.calendar-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
  }
  
  .calendar {
    flex: 1;
    margin-right: 20px;
  }
  
  .notes {
    flex: 1;
  }
  
  .notes textarea {
    width: 70%;
    height: 100px;
    padding: 10px;
    margin-bottom: 10px;
  }
  
  .selected-notes {
    flex: 1;
  }
  
  .selected-note {
    background-color: #f7f7f7;
    padding: 10px;
    border-radius: 8px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
  }
  /* CalendarComponent.css */

/* Add Note Button */
.notes button {
  background-color: #8884d8;
  color: white;
  border: none;
  padding: 8px 16px;
  border-radius: 4px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.notes button:hover {
  background-color: #6a62c3;
}
